{
    "typescript.tsdk": "node_modules\\typescript\\lib",
    "vue3snippets.enable-compile-vue-file-on-did-save-code": true,
    "terminal.integrated.enableImages": true,
    "diffEditor.codeLens": true
}